*,
::after,
::before {
  box-sizing: border-box;
  font-family: "Ubuntu", sans-serif;
  text-decoration: none;
  list-style: none;
  color: yellow;
  font-size: 45px;
}

.wrapper {
  background: #000 url(../img/star-wars-backgrounds-25.jpg);
  overflow: hidden;
  background-size: 100%;
  width: 100%;
  min-height: 100%;
  position: fixed;
  top: 0;
  left: 0;
}
.container {
  position: absolute;
  max-width: 800px;
  padding-left: 15px;
  padding-right: 15px;
  margin-left: auto;
  margin-right: auto;
  perspective: 380px;
  perspective-origin: bottom;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  overflow: visible;
  transform: scaleY(0.9);
}
.main-text {
  position: absolute;
  top: 0;
  height: 100%;
  animation: play 30s ease infinite;
}
.text-content {
  text-align: center;
}

@keyframes play {
  0% {
    transform: rotateX(16deg) translate3d(0, 800px, 0);
    opacity: 1;
  }
  25% {
    opacity: 1;
  }

  75% {
    opacity: 1;
  }
  100% {
    transform: rotateX(16deg) translate3d(0, -600px, 0);
    opacity: 0;
  }
}
